html{
    scroll-behavior: smooth;
}
body{
    font-family: Montserrat;
    margin: 0;
    padding: 0;
}
.navbar{
    text-align: center;
}
.navbar>li{
    list-style-type: none;
    display: inline-block;
    padding: 15px;
    text-transform: uppercase;

    color: #16a085;
    font-weight: bold;
    font-size: 18px;

}
.navbar>li:hover{
    background-color: #16a085;
    color: white;
}
.topImage{width: 100%}
.topImage>img{width: 100%}
.content{
    background-color: #f5f6f7;
    padding: 1% 10%;
    text-align: center;

}
.content>h2{

    text-transform: uppercase;
    font-size: 22px;
}
.content>p{
    font-size: 16px;
}
.getStarted{
    background-color: #16a085;
    color: white;
    padding: 1% 5%;
    border: none;
    font-size: 16px;
    border-radius: 10px;
}
footer{
    text-align: right;
    padding: 1% 10%;
    font-size: 16px;
}